<?php
header("Content-type:text/html; charset=utf-8");
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="content-type" content="text/html; charset=windows-utf-8">';
echo '<title>'.site_title($php_self).'</title>';
echo '<link rel="stylesheet" href="'.BASEDIR.'themes/web/stylesite.css">';
echo '</head><body>';	


function htmltoweb($skinweb) {
$skinweb = str_replace("images/img/act.gif",BASEDIR."themes/web/img/pix.gif",$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Мое меню</b><br><br>','<div class=e> Мое меню</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Досуг / Отдых</b><br><br>','<br><div class=e> Досуг / Отдых</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Партнеры и друзья</b><br><br>','<br><div class=e> Партнеры и друзья</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Игры / Развлечения</b><br><br>','<div class=e> Игры / Развлечения</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Статистика сайта</b><br><br>','<br><div class=e> Статистика сайта</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Информация сайта</b><br><br>','<br><div class=e> Информация сайта</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Тестирование сайта</b><br><br>','<br><div class=e> Тестирование сайта</div>',$skinweb);
$skinweb = str_replace('<img src="'.BASEDIR.'images/img/partners.gif" alt=""> <b>Наши кнопки</b><br><br>','<br><div class=e> Наши кнопки</div>',$skinweb);
return $skinweb; }
ob_start(htmltoweb);	


$text = file(BASEDIR."local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$dostup=trim($udata[7]);
$privat=trim($udata[10]);}
$userprivat = count(file(BASEDIR."local/privat/$log.$config_priv"));
$totals = count($privs); 
$te = file(BASEDIR."local/status.dat"); 
if ($te!=""){
$udat = explode("|",$te[0]);}



//----------------------------------Верхний блок--------------------------------//
echo'<table align="center" cellpadding="0" cellspacing="0" width="810px">
<tr><td width="100%">';
echo'<table cellpadding="0" cellspacing="0" width="810px" border="0">
                <tr>
                    <td><img src="'.BASEDIR.'themes/web/img/top.gif" border="0" alt=""></td>
                </tr>
            </table>';
//----------------------------------Верхний блок--------------------------------//



echo'<table cellpadding="0" cellspacing="0" width="810px" bgcolor="#FFFFFF">';
echo'<tr><td width="20%" valign="top">';
echo'<table cellpadding="5" cellspacing="0" width="100%"><tr><td class=f>';



//----------------------------------Левый блок--------------------------------//

include_once(BASEDIR.'local/datamain/arkada.dat');

include_once(BASEDIR.'local/datamain/statistik.dat');

include_once(BASEDIR.'local/datamain/info.dat');

echo '<br><div class=e> Рекламный блок</div>';
include_once(BASEDIR.'local/datamain/index-head.dat');
include_once(BASEDIR.'local/datamain/index-foot.dat');	

include_once(BASEDIR.'local/datamain/buttons.dat');
//----------------------------------Левый блок--------------------------------//


	

echo'</td></tr></table>';
echo'</td><td width="60%" valign="top">';
echo'<table cellpadding="10" cellspacing="0" width="100%"><tr><td>';

?>
